[general]
input = /shared/cds_downloads/reanalysis/reanalysis-era5-single-levels-monthly-means/mean_surface_sensible_heat_flux
fpattern = mean_surface_sensible_heat_flux-*.grib
log_dir = /shared/QAR_dqc/logs 
res_dir = /shared/QAR_dqc/results
forms_dir = /shared/cds-forms-c3s

[dataset]
variable = msshf
datatype = an, fc
cds_dataset = reanalysis-era5-single-levels-monthly-means
cds_variable = mean_surface_sensible_heat_flux

[file_format]

[standard_compliance]

[spatial_completeness]
mask_file = 
mask_var = 

[temporal_completeness]
origin = 
system = 
is_seasonal = no

[spatial_consistency]
grid_interval = 0.25
grid_type = lonlat
dual_resolution = yes

[temporal_consistency]
time_step = 1
time_granularity = month

[valid_ranges]
valid_min =
valid_max =	

[netcdf_converter]
